uuid: c5e05e3d-3081-45c2-8e79-949276435710
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: resources
label: Resources
effects:
  1b2ce689-c686-41b5-87eb-3682a54d5fc9:
    uuid: 1b2ce689-c686-41b5-87eb-3682a54d5fc9
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 270
      height: 400
      crop_type: focal_point
